Author: Iain R. Learmonth <irl@debian.org>
Last-Update: 2016-04-15
Description: Updates to the man page for new CLI options available.

Index: chirp/share/chirpw.1
===================================================================
--- chirp.orig/share/chirpw.1
+++ chirp/share/chirpw.1
@@ -2,7 +2,7 @@
 .\" First parameter, NAME, should be all caps
 .\" Second parameter, SECTION, should be 1-8, maybe w/ subsection
 .\" other parameters are allowed: see man(7), man(1)
-.TH CHIRP 1 "February 12, 2011"
+.TH CHIRP 1 "April 28, 2016"
 .\" Please adjust this date whenever revising the manpage.
 .\"
 .\" Some roff macros, for reference:
@@ -19,7 +19,7 @@
 chirpw \- A tool for programming two-way radio equipment
 .SH SYNOPSIS
 .B chirpw
-.RI [ options ]
+.RI [ options ][ file ] 
 .br
 .SH DESCRIPTION
 This manual page documents briefly the
@@ -37,10 +37,32 @@ A summary of options is included below.
 .B \-\-help
 Show summary of options.
 .TP
+.B \-h, \-\-help
+Show summary of options.
+.TP
+.B \--version
+Print version and exit
+.TP
 .B \-\-profile
 Enable Profiling.
+.TP
+.B \-\-quiet
+Decrease verbosity
+.TP
+.B \-v, \-\-verbose
+Increase verbosity
+.TP
+.B \-\-log LOG_FILE
+Log messages to a file
+.TP
+.B \-\-log-level LOG_LEVEL
+Log file verbosity (critical, error, warn, info, debug). Defaults to 'debug'.
+.TP
+.B FILE
+Loads the specified configuration file. Accepted formats: .csv, .eve, .hmk, .itm, .icf, .tpe, .vx5 and .vx7.
 .SH AUTHOR
 chirpw was written by Dan Smith.
 .PP
-This manual page was written by Dan Smith (with help from Steve Conklin),
-for the Debian project (and may be used by others).
+This manual page was written by Dan Smith (with help from Steve Conklin) and
+updated by Iain R. Learmonth, for the Debian project (and may be used by
+others).
